-- 
-- Table structure for table `abonamente`
-- 
create database ispfw;
use ispfw;
DROP TABLE IF EXISTS `abonamente`;
CREATE TABLE IF NOT EXISTS `abonamente` (
  `id` int(11) NOT NULL auto_increment,
  `nume` varchar(100) NOT NULL default '',
  `vitezaGar` varchar(4) NOT NULL default '',
  `vitezaMax` varchar(4) NOT NULL default '',
  `pret` varchar(8) NOT NULL default '',
  `moneda` varchar(100) NOT NULL default '',
  `traficAprobat` varchar(100) NOT NULL default '',
  `limitareViteza` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `client`
-- 

DROP TABLE IF EXISTS `client`;
CREATE TABLE IF NOT EXISTS `client` (
  `id` int(11) NOT NULL auto_increment,
  `nr` int(11) NOT NULL default '0',
  `nume` varchar(250) NOT NULL default '',
  `contract` varchar(250) NOT NULL default '',
  `adresa` text NOT NULL,
  `tel` varchar(100) NOT NULL default '',
  `mail` varchar(100) NOT NULL default '',
  `install` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `comentarii`
-- 

DROP TABLE IF EXISTS `comentarii`;
CREATE TABLE IF NOT EXISTS `comentarii` (
  `id` int(11) NOT NULL,
  `comm` text NOT NULL,
  `cand` date NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `conta`
-- 

DROP TABLE IF EXISTS `conta`;
CREATE TABLE IF NOT EXISTS `conta` (
  `id` int(11) NOT NULL auto_increment,
  `nr` int(11) NOT NULL,
  `luna` int(11) NOT NULL,
  `an` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `conta_det`
-- 

DROP TABLE IF EXISTS `conta_det`;
CREATE TABLE IF NOT EXISTS `conta_det` (
  `id` int(11) NOT NULL auto_increment,
  `nr` int(11) NOT NULL,
  `cand` varchar(250) NOT NULL,
  `nume` varchar(250) NOT NULL,
  `val` varchar(10) NOT NULL,
  `chitanta` int(11) NOT NULL,
  `obs` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ipReal`
-- 

DROP TABLE IF EXISTS `ipReal`;
CREATE TABLE IF NOT EXISTS `ipReal` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(15) NOT NULL default '',
  `rest` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `log_accesari`
-- 

DROP TABLE IF EXISTS `log_accesari`;
CREATE TABLE IF NOT EXISTS `log_accesari` (
  `id` int(11) NOT NULL auto_increment,
  `cand` varchar(250) NOT NULL default '',
  `ip` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `log_vizite`
-- 

DROP TABLE IF EXISTS `log_vizite`;
CREATE TABLE IF NOT EXISTS `log_vizite` (
  `id` int(11) NOT NULL auto_increment,
  `nr` int(11) NOT NULL default '0',
  `cand` varchar(100) NOT NULL default '',
  `ip` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `mesaje`
-- 

DROP TABLE IF EXISTS `mesaje`;
CREATE TABLE IF NOT EXISTS `mesaje` (
  `id` int(11) NOT NULL,
  `mesaj` text NOT NULL,
  `val` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `reclamatii`
-- 

DROP TABLE IF EXISTS `reclamatii`;
CREATE TABLE IF NOT EXISTS `reclamatii` (
  `id` int(11) NOT NULL auto_increment,
  `nr` int(11) NOT NULL default '0',
  `raspuns` varchar(250) NOT NULL default '',
  `subiect` varchar(250) NOT NULL default '',
  `descr` text NOT NULL,
  `ip` varchar(100) NOT NULL default '',
  `cand` varchar(100) NOT NULL default '',
  `rezolvare` text NOT NULL,
  `candR` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `restrictii`
-- 

DROP TABLE IF EXISTS `restrictii`;
CREATE TABLE IF NOT EXISTS `restrictii` (
  `id` int(11) NOT NULL auto_increment,
  `nr` int(11) NOT NULL default '0',
  `ipFals` varchar(100) NOT NULL default '',
  `ipReal` varchar(15) NOT NULL default '',
  `mac` varchar(100) NOT NULL default '',
  `abonament` int(11) NOT NULL default '0',
  `net` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `stiri`
-- 

DROP TABLE IF EXISTS `stiri`;
CREATE TABLE IF NOT EXISTS `stiri` (
  `id` int(11) NOT NULL auto_increment,
  `subiect` varchar(250) NOT NULL default '',
  `desc` text NOT NULL,
  `cand` varchar(100) NOT NULL default '',
  `autor` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `user`
-- 

DROP TABLE IF EXISTS `user`;
CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL auto_increment,
  `user` varchar(250) NOT NULL default '',
  `pass` varchar(250) NOT NULL default '',
  `dr` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
